cancel
Showing results for 
Search instead for 
Did you mean: 

Magento CE 1.9.1.1 - Included Patches Question

SOLVED

Magento CE 1.9.1.1 - Included Patches Question

I know that this version now includes the SUPEE-5344 patch, but does it already include the SUPEE-1533 patch as well? Basically the only patch I will need to install with the newest version (CE 1.9.1.1) will be the SUPEE-5994 patch?

 

Thanks

2 REPLIES

Re: Magento CE 1.9.1.1 - Included Patches Question

Yes, SUPEE-1533 should be included in Magento 1.9.1.1. 

James Lee | Moderator • Magento Master
See My Recommended Magento Hosting & Security Tips

Re: Magento CE 1.9.1.1 - Included Patches Question

It DOES include SUPEE-1533 and any other patch released before the SUPEE-5344.

 

It DOES NOT include SUPEE-5994.

 

Sincerely,

 

Bryan “BJ” Hoffpauir

 

<< Signature to be setup in your profile >>

------------------------
Bryan "BJ" Hoffpauir - Contact me on my Blog!

Contact me at work via AOE - the open web company online!